# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung Vu <Vu.Hung@techviet.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kpager VERSION\n"
"POT-Creation-Date: 2002-10-22 02:49+0200\n"
"PO-Revision-Date: 2002-04-26 01:17GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <vuhung@feduDOTuecDOTacDOTjp>\n"
"Language-Team: VIETNAMESE <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Nguyen Hung Vu"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "vuhung@feduDOTuecDOTacDOTjp"

#: config.cpp:46
msgid "KPager Settings"
msgstr "Thiết lập KPager"

#: config.cpp:49
#, fuzzy
msgid "Enable window dragging"
msgstr "Cho phép kéo cửa sổ"

#: config.cpp:57
#, fuzzy
msgid "Show name"
msgstr "Hiện tên"

#: config.cpp:59
#, fuzzy
msgid "Show number"
msgstr "Hiện số"

#: config.cpp:61
#, fuzzy
msgid "Show background"
msgstr "Hiện nền"

#: config.cpp:63
#, fuzzy
msgid "Show windows"
msgstr "Hiện cửa sổ"

#: config.cpp:66
msgid "Type of Window"
msgstr "Kiểu cửa sổ"

#: config.cpp:71
msgid "Plain"
msgstr "Plain"

#: config.cpp:72
msgid "Icon"
msgstr "Icon"

#: config.cpp:74
msgid "Pixmap"
msgstr "Pixmap"

#: config.cpp:80
msgid "Layout"
msgstr "Dạng"

#: config.cpp:84
msgid "Classical"
msgstr "Cổ điển"

#: kpager.cpp:331
msgid "Mi&nimize"
msgstr "Cực &tiểu"

#: kpager.cpp:332
msgid "Ma&ximize"
msgstr "Cực đạ&i"

#: kpager.cpp:337
msgid "&To Desktop"
msgstr "Đế&n Desktop"

#: kpager.cpp:630
msgid "&All Desktops"
msgstr "&Mọi desktop"

#: main.cpp:37
msgid "Create pager but keep the window hidden"
msgstr "Tạo pager nhưng giữ cửa sổ ẩn"

#: main.cpp:68
msgid "Desktop Overview"
msgstr "Toàn cảnh desktop"

#: main.cpp:73
msgid "Original Developer/Mantainer"
msgstr "Nhà phát triển / Người bảo trì gốc "

#: main.cpp:76 main.cpp:78
msgid "Developer"
msgstr "Nhà phát triển"

#: main.cpp:95
msgid "Desktop Pager"
msgstr "Desktop Pager"

#~ msgid "Configure Pager..."
#~ msgstr "Cấu hình Pager ..."
